Index: trunk/source/processes/hadronic/models/theo_high_energy/History
===================================================================
--- trunk/source/processes/hadronic/models/theo_high_energy/History	(revision 819)
+++ trunk/source/processes/hadronic/models/theo_high_energy/History	(revision 962)
@@ -15,9 +15,7 @@
      ---------------------------------------------------------------
 
-24-Apr-2008  G.Cosmo        had-theo-HE-V09-00-02
--  Tag for release 9.1.p02.
+8-Apr-2008  G.Folger        had-theo-HE-V09-01-01
+-  Remove unused variable Z in G4QuasiElasticChannel.cc
 
-24-Apr-2008  G.Folger        had-theo-HE-V09-01-01
--  Remove unused variable Z in G4QuasiElasticChannel.cc
 
 8-Apr-2008  G.Folger        had-theo-HE-V09-01-00
Index: trunk/source/processes/hadronic/models/theo_high_energy/include/G4ProjectileDiffractiveChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/theo_high_energy/include/G4ProjectileDiffractiveChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/theo_high_energy/include/G4ProjectileDiffractiveChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProjectileDiffractiveChannel.hh,v 1.1 2007/11/13 16:01:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 
Index: trunk/source/processes/hadronic/models/theo_high_energy/include/G4QuasiElasticChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/theo_high_energy/include/G4QuasiElasticChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/theo_high_energy/include/G4QuasiElasticChannel.hh	(revision 962)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4QuasiElasticChannel.hh,v 1.1.2.1 2008/04/24 10:54:46 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-01-patch-02 $
+// $Id: G4QuasiElasticChannel.hh,v 1.2 2008/04/08 15:41:26 gunter Exp $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 
Index: trunk/source/processes/hadronic/models/theo_high_energy/include/G4TheoFSGenerator.hh
===================================================================
--- trunk/source/processes/hadronic/models/theo_high_energy/include/G4TheoFSGenerator.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/theo_high_energy/include/G4TheoFSGenerator.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TheoFSGenerator.hh,v 1.6 2007/11/13 16:01:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 
Index: trunk/source/processes/hadronic/models/theo_high_energy/src/G4ProjectileDiffractiveChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/theo_high_energy/src/G4ProjectileDiffractiveChannel.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/theo_high_energy/src/G4ProjectileDiffractiveChannel.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProjectileDiffractiveChannel.cc,v 1.2 2007/11/15 16:07:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 
Index: trunk/source/processes/hadronic/models/theo_high_energy/src/G4QuasiElasticChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/theo_high_energy/src/G4QuasiElasticChannel.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/theo_high_energy/src/G4QuasiElasticChannel.cc	(revision 962)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4QuasiElasticChannel.cc,v 1.1.2.2 2008/04/24 13:44:10 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-01-patch-02 $
+// $Id: G4QuasiElasticChannel.cc,v 1.4 2008/04/24 13:26:19 gunter Exp $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 
Index: trunk/source/processes/hadronic/models/theo_high_energy/src/G4TheoFSGenerator.cc
===================================================================
--- trunk/source/processes/hadronic/models/theo_high_energy/src/G4TheoFSGenerator.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/theo_high_energy/src/G4TheoFSGenerator.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TheoFSGenerator.cc,v 1.9 2007/11/13 16:01:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // G4TheoFSGenerator
